﻿.Eventtooltipheader, .Eventtooltipbody {
    font-family: arial;
    font-size: 10px;
    padding: 5px;
    width: 300px;
    z-index: 99;
}
.Eventtooltipheader {
    background-color: #B3B197;
    border: 1px solid #B3B197;
    color: #000000;
    font-size: 11px;
    font-weight: 700;
}
.Eventtooltipbody {
    background-color: #FFFFFF;
    border-bottom: 1px solid #B3B197;
    border-left: 1px solid #B3B197;
    border-right: 1px solid #B3B197;
}
.Eventtooltipbody hr {
    background-color: #B3B197;
    border: 0 none;
    color: #B3B197;
    height: 1px;
    width: 100%;
}
.ThemebrumbyEvents .Event {
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    height: 400px;
    line-height: 1.3em;
    margin: 20px auto;
    table-layout: auto;
    text-align: center;
    white-space: normal;
    width: 75%;
}
.ThemebrumbyEvents .EventTitle, .ThemebrumbyEvents .EventTitle td {
    color: #67642F;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.ThemebrumbyEvents .EventNextPrev, .ThemebrumbyEvents .EventNextPrev a:link, .ThemebrumbyEvents .EventNextPrev a:active, .ThemebrumbyEvents .EventNextPrev a:visited {
    font-weight: bold;
    padding: 0 0.5em;
    text-decoration: none;
}
.ThemebrumbyEvents .EventNextPrev a:hover {
    font-weight: bold;
    padding: 0 0.5em;
    text-decoration: underline;
}
.ThemebrumbyEvents .EventDayHeader {
    background-color: #67642F;
    font-weight: bold;
    vertical-align: middle;
}
.ThemebrumbyEvents .EventDay, .ThemebrumbyEvents .EventDayEvents, .ThemebrumbyEvents .EventDay td, .ThemebrumbyEvents .EventDay a, .ThemebrumbyEvents .EventDay a:visited {
    color: #000000;
    font-size: 12px;
    height: 14%;
    width: 14%;
}
.ThemebrumbyEvents .EventDay a, .ThemebrumbyEvents .EventDay a:visited {
    color: #000000;
    font-size: 12px;
}
.ThemebrumbyEvents .EventDay a:hover {
    color: red;
    font-size: 12px;
}
.ThemebrumbyEvents .EventDayScroll div {
    margin-bottom: 0.6em;
}
.ThemebrumbyEvents .EventOtherMonthDay {
    background-color: #E1E0D5;
    color: gray;
}
.ThemebrumbyEvents .EventOtherMonthDay a, .ThemebrumbyEvents .EventOtherMonthDay a:visited, .ThemebrumbyEvents .EventOtherMonthDay a:hover {
    color: #8080C0;
}
.ThemebrumbyEvents .EventWeekendDay {
    background-color: #E1E0D5;
}
.ThemebrumbyEvents .EventTodayDay {
    background-color: #A9A9A9;
    font-weight: bold;
}
.ThemebrumbyEvents .EventSelectedDay {
    border: 2px solid #84280D;
    font-size: 12px;
}
.ThemebrumbyEvents .EventSelector {
    background-color: #C0C0E0;
}
.ThemebrumbyEvents .EventSelector a, .ThemebrumbyEvents .EventSelector a:visited, .ThemebrumbyEvents .EventSelector a:hover {
    color: #0000FF;
    text-decoration: none;
}
.ThemebrumbyEvents .WeekTable table {
    border: 1px solid #B3B197;
    color: #000000;
    font-size: 12px;
    table-layout: auto;
    text-align: center;
}
.ThemebrumbyEvents .WeekItem {
    background-color: #DDD1D1;
    border: 1px solid transparent;
}
.ThemebrumbyEvents .WeekTable table td, .ThemebrumbyEvents .WeekTable table th {
    border: 0 none;
    padding: 0 2px;
}
.ThemebrumbyEvents .WeekDay {
    background-color: #000000;
    border: 1px solid transparent;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
.ThemebrumbyEvents .WeekBackground {
    background-color: #EFE7E7;
    border: 1px solid transparent;
    color: #000000;
    font-size: 12px;
}
.ThemebrumbyEvents .WeekTitle {
    background-image: url("gradient_Gray.jpg");
    border: 1px solid transparent;
    color: #FFFFFF;
    font-size: 12px;
    height: 15%;
    text-align: center;
    width: 11%;
}
.ThemebrumbyEvents .WeekOfTitle {
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.ThemebrumbyEvents .WeekNextPrev {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.ThemebrumbyEvents .WeekRangeheader {
    background-color: #B3B197;
    border: medium none;
    color: #000000;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
}
.ThemebrumbyEvents .ListTable {
    width: 300px;
}
.ThemebrumbyEvents .ListLink {
    background-color: transparent;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}
.ThemebrumbyEvents .ListHeader {
    background-image: url("gradient_Gray.jpg");
    color: #67642F;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    text-align: left;
    vertical-align: middle;
    width: 300px;
}
.ThemebrumbyEvents .ListHeader A {
    color: #FFFFFF;
}
.ThemebrumbyEvents .ListPager TD {
    font-size: 12px;
}
.ThemebrumbyEvents .ListDuration {
    background-color: transparent;
    color: #000000;
    font-size: 12px;
    text-align: center;
    vertical-align: top;
    width: 60px;
}
.ThemebrumbyEvents .ListCustomField2 {
    color: #000000;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
}
.ThemebrumbyEvents .ListAlternate {
}
.ThemebrumbyEvents .ListDataGrid {
    border-style: none;
}
.ThemebrumbyEvents .ListDataGrid td {
    border-style: none;
    text-align: left;
    vertical-align: top;
}
.ThemebrumbyEvents td.ListDate {
    padding: 1px 10px 6px 0 !important;
    white-space: nowrap;
    width: auto !important;
}
.ThemebrumbyEvents td.ListTitle {
    padding: 0 0 6px !important;
    width: 100% !important;
}
.ThemebrumbyEvents .ListDataGrid td a:link, .ThemebrumbyEvents .ListDataGrid td a:active, .ThemebrumbyEvents .ListDataGrid td a:visited {
    font-size: 14px;
    text-decoration: none;
}
.ThemebrumbyEvents .ListDataGrid td a:hover {
    font-size: 14px;
    text-decoration: underline;
}
.ThemebrumbyEvents .ListEdit {
    background-color: transparent;
    color: #000000;
    text-align: center;
    vertical-align: top;
    width: 10px;
}
.ThemebrumbyEvents .ListDate, .ThemebrumbyEvents .ListTitle, .ThemebrumbyEvents .ListDescription, .ThemebrumbyEvents .ListCategory, .ThemebrumbyEvents .ListLocation, .ThemebrumbyEvents .ListCustomField1 {
    text-align: left;
    vertical-align: top;
}
